.logoleft{
	background: #fff !important;
	position: relative;
}
.HeadTop {padding: 9px 0 0 0; font-size: 17px; line-height: 18px; font-weight: 600; color: #000 }

.MyLogin {background:url(../../../images/backother.jpg) no-repeat center bottom #f7ccbe; background-size: cover; background-size: 50% 0;}
.MyLogin h2, .MyLogin h3 {color: #000; font-weight: 600}

.toggle-on { background-color: #1dc5a3 !important}

.left.logoleft { background:url(../../../images/backother.jpg) no-repeat center bottom #f7ccbe !important; }
.Devby {text-align: center; color: rgba(0,0,0,0.85)}
.page-heading .breadcrumb{
	float: right;
	margin: 25px 0 0 0;
}
.page-heading h2{
	float: left;
}
.page-heading h2 span{
	font-size: 15px;
	padding: 0;
	margin: 0 0 0 10px;
	
}
.page-heading{
	padding:0 10px 10px 10px;
}
.m-b-sm {
    margin-bottom: 0;
}
.m-b-md {
    margin-bottom: 0;
}
.m-b-n-xs{
	margin-bottom:15px;
}

.panel-body {
    padding: 15px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: none;
    text-align: left;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
	border-bottom:#fff;
	background: #282828;
	color: #fff;
}
.panel-body h5{
	font-weight: 600;
	font-size: 15px;
	padding: 0;
	margin: 0 0 15px 0;
}
.panel-body p{
	font-size: 14px;
	line-height: 24px;
}
.chosen-container {
    display: block;
    width: 100% !important;
}
.navbar-default .nav > li.active > a {
    background-color: #d86541;
    color: white;
}
.xdsoft_datetimepicker{
	min-width:310px !important;
}
.datepicker.dropdown-menu{
	z-index:3000 !important;
}
.formheading, h4.formheading{
	background: #666;
	padding: 10px 15px;
	color: #fff;
	font-weight: bold;
	margin: 0 0 20px 0;
	display: block;
	font-size: 15px !important;
	text-align: left;
	text-transform: capitalize;
}
.box-border{
	border: 1px solid #ccc;
	margin:0 0 30px 0;
	padding: 15px 15px;
}
.noteuser{
	text-align: left;
	display: block;
	width: auto;
	padding: 10px 0;
	/*background: #d86541;
	color: #fff;*/
	color: #666;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: .5px;
	margin: 0 auto 20px auto;
}
.noteuser span{
	color: #d86541;
	font-size: 17px;
	font-weight: 600;
}

.div-inlineB {display: inline-block; margin: 0 auto; text-align: left; width: auto;}
.div-sticky-topxx{position:sticky; top: 0px; z-index: 9; }

.FixNeBn {position: sticky;width: 100%;top: 0;right: 0;z-index: 100;text-align: right;background-color: rgba(255,255,255,0.85);padding: 5px;}
.table-sticky{
	position:relative;
	box-sizing: border-box;
}
.table-sticky *{
	box-sizing: border-box;
}
.table-sticky-td{
	/*position:sticky;
	left:0;*/
	
	background-color: rgba(255,255,255,1);
	outline: 1px solid #ece6e4;
	/*border: 1px solid #000 !important;*/
}
.table-sticky-tdgreen{
	/*position:sticky;
	left:0;*/
	
	background-color:#E9FCE9;
	outline: 1px solid #ece6e4;
	/*border: 1px solid #000 !important;*/
}
.table-sticky-tdyellow{
	/*position:sticky;
	left:0;*/
	
	background-color:#FFFFED;
	outline: 1px solid #ece6e4;
	/*border: 1px solid #000 !important;*/
}

/*.table-sticky-td1{ 	width:50px;left:0; }
.table-sticky-td2{ 	width:160px;left:40px; }
.table-sticky-td3{ 	width:200px;left:140px; }
*/
.table-sticky-td3{ 	width:160px; position:sticky; z-index: 9; } /*left:250px;*/
.table-sticky-td4{ 	width:160px; left:0; position:sticky; z-index: 9; } /*left:250px;*/
.table-sticky-td5{ 	width:160px; left:45px; position:sticky; z-index: 9; } /* left:300px; */

.table-sticky-td6{ 	width:160px;left:99px; position:sticky; z-index: 9; }
.table-sticky-td7{ 	width:100px;left:190px; position:sticky; z-index: 9; }
.table-sticky-td8{ 	width:100px;left:190px; position:sticky; z-index: 9; }
.table-sticky-td81{ 	width:50px;left:190px;position:sticky; z-index: 9; }
.table-sticky-td82{ 	width:50px;left:230px;position:sticky; z-index: 9; }
/*
.table-sticky-td6{ 	width:160px;left:0; position:sticky; z-index: 9; }
.table-sticky-td7{ 	width:100px;left:97px; position:sticky; z-index: 9; }
.table-sticky-td8{ 	width:100px;left:189px; position:sticky; z-index: 9; }
.table-sticky-td81{ 	width:50px;left:189px;position:sticky; z-index: 9; }
.table-sticky-td82{ 	width:50px;left:250px;position:sticky; z-index: 9; }*/


.relDiv { position:relative; }
.sticky-btn{position:sticky;left:292px}

@media (min-width: 992px) { 

.MyHomePage .navbar-header{ width: 84%;}
    .MyHomePage nav.navbar-top-links.navbar-right { width: 16%;}
    .HeadTop {font-size:25px; padding-top: 15px;}
    .MyLogin h2, .MyLogin h3 {margin-bottom: 24px;}
    .MyLogin {padding-top: 5%;}
    }

@media (max-width: 991px) {
    .MyLogin {background-size:contain;}
}

@media (max-width: 768px) {
.nav.navbar-top-links.navbar-right {display: inline; float: right; padding-left: 3%;}
}

@media (min-width: 992px) {
    .MyLogin {background-size:cover !important; background-size: 50% 40%;}
}

@media (min-width: 1024px) {
    .Devby {position: fixed; bottom: 2%; right: 2%;}
}